@charset "utf-8";
/* CSS Document */
.clear{
	clear: both;
}
.pc-w50{
		width: 50%!important;
	}
#E .business-area img{
	width: 100%;
	max-width: 450px;
}
#E .business-area li{
	float: left;
	width: 46%;
	margin: 1%;
}
#E nav{
	float: right;
}
#E #nav_toggle{
	display: none;
}
#E .header-wrap{
	background-color: #fefefe;
	z-index: 999;
}
#E .facebook-wrapper{
	position: relative;
    width: 100%;
    padding-top: 48.25%;
    overflow: hidden;
}
#E .facebook-wrapper iframe{
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 350px;
}

#E .facebook-wrapper img{
	width: 100%;
	max-width: 370px;
}
/*#E header li{
	padding: .8rem 5%;
}*/
.language-icon {
    max-width: 18px;
    position: absolute;
    left: 12px;
    top: 10px;
}
/*#E header li{
	margin: 0 .3rem;
}*/

.facebook{
	width: inherit;
}

/*会社案内*/
#E h2.bunner-2{
	font-size: 24px;
	font-weight: bold;
}

#E .radius-img{
	border-radius: 10px;
}
#E .radius-border-img{
	border-radius: 10px;
	border: 1px solid #000;
}
#E p{
	font-size: 16px;
	line-height: 1.4rem;
}
#E h3{
	font-size: 20px;
}
#E h4{
	font-size: 18px;
}
#E .gaiyou-box{
	margin-top: 4rem;
}
#E .gaiyou-contents-area{
	margin-top: 3rem;
}
#E .gaiyou-contents-area .gaiyou-contents:last-of-type{
	margin-bottom: 0;
}
#E .gaiyou-box .gaiyou-contents-area{
	margin-top: 5rem;
	padding-top: 3rem;
	border-top: 1px solid #dadada;
}
#E .gaiyou-box .gaiyou-contents-area:first-of-type{
	border-top: none;
	margin-top: 1rem;
	padding-top: 1rem;
}
#E .gaiyou-contents{
	margin-bottom: 1.5rem;
}
#E .gaiyou-contents h4{
	margin-top: 1rem;
}
#E .gaiyou-contents ul{
	margin-bottom: 0;
}
#E .gaiyou-contents li{
	line-height: inherit;
}
#E .gaiyou-contents li figcaption{
	line-height: 1.4rem;
	margin-top: .2rem;
}
#E .gaiyou-contents .split-li li{
	width: 100%;
	line-height: 1.1rem;
}

#E .gaiyou-contents li dl{
    margin-bottom: 1.5rem;
}
#E .gaiyou-contents li dt{
    margin-top: 0;
}
#E .gaiyou-contents li dd{
	margin-top: 0;
}
#E .gaiyou-contents p{
	line-height: 1.4rem;
}
#E .gaiyou-contents figure {
	text-align: left;
}
#E .gaiyou-contents h5{
	font-size: 18px;
}
#E #DEALER .gaiyou-contents figure li{
	width: 16%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
#E .gaiyou-contents figure li img{
	max-width: 100%;
}
/*#E .gaiyou-contents .img-area li{
	float: left;
}*/
#E ul .page-link-btn{
	background-color: #777;
	border: 1px solid #777;
	float: left;
	margin-right: 1rem;
	margin-bottom: 1rem;
	border-radius: 5px;
	
}
#E ul .page-link-btn:hover{
	background-color: #666;
	transition: .3s;
}
#E ul .page-link-btn:last-of-type{
	
}
#E ul .page-link-btn a{
	display: table-cell;
	vertical-align: middle;
	width: 180px;
	text-align: center;
	padding: 0 0;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	height: 50px;
}
#E ul .page-link-btn a::after{
	content: '\f103';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	margin-left: .5rem;
}
.float-ul li{
	float: left;
	padding: 0 1rem;
}
.float-ul-pc-only li{
	float: left;
	padding: 0 1rem;
	margin: 0;
}

.float-2column li,.float-2column-pc-only li{
	float: left;
	width: 50%;
	margin: 0;
	padding: .5rem;
}

.float-4column > li{
	display: inline-block;
	width: 24%;
	margin: 0;
	padding: .5rem;
	vertical-align: top;
}
#E figure li{
	margin-bottom: .5rem;
}
/*190801 コンタクト*/
.contact-table {
    border: 1px solid #ccc;
    width: 640px;
    margin: 0 auto;
    background-color: #F5f5f5;
}
.contact-table tr {
    border-bottom: 2px solid #ccc;
    font-size: 16px;
    font-weight: bold;
}
.contact-table th{
	padding: 1rem;
}
.contact-table td {
    padding: 1rem 1rem;
}
.contact-table figure {
    width: 100%;
}
.contact-table figure img {
    width: 100%;
    max-width: 50px;
}
.contact-table figcaption{
	color: #0068b7;
}

.contact-form-e{
	width: 640px;
	margin: 0 auto;
}
.contact-form-e table{
	width: 100%;
	font-size: 16px;
}
.contact-form-e table#table-spec th,.contact-form-e table#table-spec td{
	padding: 1rem 0;
	font-weight: 500;
}
.contact-form-e textarea{
	width: 80%;
}
.float-display-pc-only li{
	display: inline-block;
	width: 48%;
}

.more-btn a{
	display: inline-block;
	padding: .3rem .8rem;
	background-color: rgba(49,146,199,1.00);
	color: #fff;
	font-size: 11px;
	font-weight: 500;
	border-radius: 30px;
	text-align: center;
	line-height: 1rem;
}
.more-btn a:hover{
	background-color: rgba(40,119,163,1.00);
}

.gray{
	color: #666;
}

#E footer{
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
#E footer li{
	display: block;
}
#E footer .footer-text-area{
	padding-top: 1rem;
	width: 25%;
	float: left;
}
#E footer .footer-sns-area{
	padding-top: 1rem;
	width: 25%;
	float: left;
	text-align: left;
}
#E footer .footer-sns-area i{
	margin-left: .5rem;
}
#DISTRIBUTORSHIP table{
	border: none;
}
#DISTRIBUTORSHIP table td{
	border: none;
	padding: 1rem 0rem;
}
#DISTRIBUTORSHIP table tr:first-of-type td{
	border-bottom: 1px solid #000;
}
#DISTRIBUTORSHIP table tr:last-of-type td:last-of-type{
	border-left: 1px solid #000;
}
.contact-btn a{
	width: 80%;
	background-color: #666;
	color: #fff;
	display: block;
	text-align: center;
	padding: .6rem 0;
	font-size: 16px;
	margin: 0 auto;
	border: 2px solid #666;
	transition: .3s;
}
.contact-btn a:hover{
	background-color: #fff;
	color: #333;
}
@media (max-width: 991px){
	.language-icon {
		max-width: 18px;
		position: static;
		left: 0;
		top: 0px;
	}
	#E ul .page-link-btn{
		margin: 1.5% 1.5%;
		width: 47%
	}
	/*#E .gaiyou-contents figure li{
		width: 30%;
		margin: 1rem .5rem;
	}*/
	
}

@media (max-width: 767px){
	/*#E .sp-down{
		margin-top: 90px;
	}
	#E .business-area li{
		float: none;
		width: 80%;
		margin: 1rem auto;
	}
	#E .header-wrap{
		position: fixed;
		padding-bottom: 1rem;
		border-bottom: 2px solid #aaa;
	}
	
	#E nav{
		display: none;
		position: absolute;
		top:72px;
		width: 100%;
		background: #efefef;
		left: 0;
		z-index: 100;
		border-top: 1px solid #666;
		border-bottom: 2px solid #666;
		margin-top: .5rem;
	}
	#E header.clone-nav{
		display: none;
	}
	#E header ul{
		border: none;
		margin-top: 0;
		display: block;
		margin: 0 auto;
		width: 100%;
	}

	/*#E header li{
		width: 100%;
		padding: .5rem .5rem;
		border-bottom: 1px solid #aaaaaa;
		margin: 0 auto;
		text-align: left;
		border-right: none;
	}
	#E header ul a:last-of-type li{
		border-bottom: none;
	}
	#E header nav ul a{
		display: block; 
	}*/
	/*開閉ボタン*/

	#E #nav_toggle{
		display: block;
		width: 30px;
		height: 40px;
		position: relative;
		top: 20px;
		z-index: 100;
		float: right;
	}
	#nav_toggle div {
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 3px;
		background: #666;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:0px;
	}
	#nav_toggle span:nth-child(2){
		top:10px;
	}
	#nav_toggle span:nth-child(3){
		top:20px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
		top: 12px;
	   -webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.open #nav_toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav_toggle span:nth-child(3) {
		top: 12px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	#E .slide-link-area{
		padding-top: .5rem;
	}
	#E .facebook-wrapper{
		padding-top: 57.25%;
	}
	.contact-table {
		width: 100%;
	}
	.contact-form-e{
		width: 100%;
	}
	.contact-form-e th,.contact-form-e td{
		display: block;
	}
	.contact-form-e table#table-spec{
		width: 100%;
		border-left: none;
		border-bottom: none;
	}
	#E #DEALER .gaiyou-contents figure li{
		width: 48%;
		padding: .5rem;
		margin: 0;
	}
	#E .gaiyou-contents figure .float-4column > li{
		display: inline-block;
		width: 48%;
		margin: 0;
		padding: .5rem;
		vertical-align: top;
	}
	#E .gaiyou-contents figure .float-4column li li{
		margin: 0;
		width: 100%;
	}
	#E .gaiyou-contents figure .float-4column li.w-50{
		width: 100%!important;
	}
	.float-ul-pc-only li{
		float: none;
		margin: 0;
	}
	#E .gaiyou-contents{
		padding: 0;
	}
	#E .gaiyou-contents .float-display-pc-only li{
		display: block;
		width: 100%;
	}
	#E .float-2column-pc-only li{
		float: none;
		width: 100%;
	}
	#E .float-2column-sp-only li{
		float: left;
		width: 50%;
		margin: 0;
		padding: .5rem;
	}
	.more-btn-big a{
		padding: .3rem 0;
		width: 100%;
	}
	
}
@media (max-width: 375px){
	#E .facebook img{
		max-width: 345px;
	}
	#E .facebook-wrapper{
		padding-top: 80.25%;
	}
}
@media (max-width: 480px){
	#E .gaiyou-contents li {
		margin-bottom: 0.5rem;
	}
	/*#E .gaiyou-contents figure li{
		width: 50%;
		margin: 0 0 .5rem;
	}*/
	.sp-w75{
		width: 75%!important;
	}
	.sp-w50{
		width: 50%!important;
	}
	.pc-w50{
		width: 100%!important;
	}
	#E footer li{
		width: 100%;
	}
	#E footer .footer-text-area{
		width: 50%;
	}
	#E footer .footer-sns-area{
		width: 50%;
	}
	#E footer .footer-sns-area i{
		
	}
}
@media (min-width: 576px){
	#E .header-wrap{
	}
}

/*footer bootstrap container に合わせる*/



@media (min-width: 576px){
footer {
    max-width: 540px;
}
}
@media (min-width: 768px){
footer {
    max-width: 720px;
}
}
@media (min-width: 992px){
footer {
    max-width: 960px;
}
}
@media (min-width: 1200px){
footer {
    max-width: 1140px;
}
}